.mt40 { margin-top: 40px; }
/*----baner begin---*/
.banner {
  width: 100%;
  position: relative;
  height: 550px;
  margin: 0 auto;
  background: transparent;
 
}

.banner .bd {
  margin: 0 auto;
  height: 100%;
  position: relative;
  z-index: 0;
  overflow: hidden;
}

.banner .bd ul {
  height: 100%;
  width: 100%;
}
.banner .bd li {
  height: 100%;
  overflow: hidden;
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
}


.banner .bd li a {
  display: block;
  height: 100%;
  width: 100%;
}

 
 
.banner .prev,
.banner .next {
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -30px;
  left: 15%;
  z-index: 1;
  width: 40px;
  height: 60px;
  background: url(../images/slider-arrow.png) -126px -137px #000000 no-repeat;
  cursor: pointer;
  *filter: alpha(opacity=50);
  *opacity: .5;
  display: none;
}
.banner .next {
  left: auto;
  right: 15%;
  background-position: -6px -137px;
}


/*search*/

/*search*/
.search_dbg { height:80px; line-height: 80px;  }
.search_zi { float: left; height: 80px; width: 700px; color: #3a3a3a;  display: inline; }
.search_zi span{font-weight: bold;}
.search_zi a { color: #3a3a3a; margin: 0 2px; }
.search_zi a:hover { color: #0b85ec; }
.search1 { float: right; width: 315px; height: 34px; line-height: 34px; display: inline; margin: 18px 10px 0 0; background: #fff;border: 1px solid #cdcdcd;}

.search1 .text { width:200px; height: 34px; float: left; background: none; line-height: 34px; color: #6b6b6b; font-size: 12px; font-family: "Microsoft YaHei";  padding-left:16px; }
.search1 .submit { width: 52px; height: 34px; cursor: pointer; float: right; background:url(../images/search_tag.jpg) no-repeat center center ; }

h4, h3 { font-weight: normal; }




 


 
 .pro_dbg{background: #f1f1f1;height: auto;}

 
.pro_ct{ background: url(../images/pro_x.jpg) no-repeat bottom center;text-align: center;padding-top: 40px; height: 90px;


}


.pro_ct h2 {font-size: 30px; color:#007946;font-weight: bold;}
.pro_ct h2 p{font-size: 16px; color: #4e4e4e; margin-top: 6px;}
 

 
.pro_show_n ul{width:1250px; }
.pro_show_n { position: relative; margin-top: 50px;}
.pro_show_n li{float: left; margin:0px 30px 0px 0;width:270px;height: 320px;display: block;overflow:hidden; text-align: center;
}
 .pro_show_n  .info{margin-top: 14px;}

.pro_show_n  .info a.t{width:180px;height: 30px;line-height: 30px;display: block;overflow: hidden;float: left;text-align: left;}
.pro_show_n .info span a{background: #007946;width:84px;height: 28px;line-height: 28px;text-align: center;font-size: 12px;color:#FFF;display: block;border-radius: 30px;float: right; }


 .pro_show_n li .pic { width: 270px; height: 227px;  overflow: hidden; display: block;  }
.pro_show_n li .pic img { width: 270px; height: 227px; -webkit-transition: all .2s; -moz-transition: all .2s; -o-transition: all .2s; -ms-transition: all .2s; transition: all .2s; overflow: hidden; }
.pro_show_n li:hover img { transform: scale(1.2, 1.2); -ms-transform: scale(1.2, 1.2);  /* IE 9 */ -moz-transform: scale(1.2, 1.2);   /* Firefox */ -webkit-transform: scale(1.2, 1.2); /* Safari Ã¥â€™Å’ Chrome */ -o-transform: scale(1.2, 1.2); }
 

  
 .pro_show_n li .info{ height: 45px;line-height: 45px;display: block;overflow: hidden; font-size: 15px; }

 

  .pro_show_n li p  a{color:#FFF;}

 




.td_t {margin-top: 50px;}

.td_t h4 {font-size: 26px;font-weight: bold;color: #3f3f3f;letter-spacing: 1px;}


.td_t span{font-size: 40px;font-weight: bold;color: #ff8400;}


.td_t p{font-size: 12px;text-transform: uppercase;color: #949494;margin-top: 4px;letter-spacing: 1px;}




.td_bg{background: url(../images/char_bg.jpg) no-repeat top center;height: 377px;}


.td_com  em{width: 32px;height: 27px;display: block;border: 1px solid #fff;text-align: center;line-height: 27px;font-size: 18px;font-family: arial;color:#FFF;float: left;}
.td_com span{font-size: 17px;color:#FFF;margin-left:20px;}
.td_com li{height: 60px;}

.td_l{margin:130px 0 0 47px;}

.td_r{margin:130px 47px 0 0 ;}

.td_r.td_com  em{float: right;}

.td_r.td_com  span{ text-align: right; float: right; margin-right: 30px;width:200px;display: block;}




.case_t h3{background: url(../images/case_x.jpg) no-repeat center 20px;}
.case_t h3 {font-size: 30px;color: #313131;font-weight: bold;}
.case_t h3 p{font-size: 18px;margin-top: 8px;}





.case_n{margin-top: 20px;}
.case_n ul{width:1300px;}

.case_n p{ height: 40px; line-height: 40px; overflow: hidden;position: absolute;display: none;background: #333333; bottom: 0px;left:0px;width:100%; }
.case_n li:hover p{display: block;}
.case_n p a{color:#FFF;  }
.case_n li {width:276px; float: left; height:216px;    display: inline; text-align: center;  position: relative; margin: 25px  25px 0 0;}

 
 
.case_n li a.pros_img{width:276px; height:216px; overflow:hidden; display:block;margin:0 auto;}
.case_n li img{ width:276px; height:216px; -webkit-transition:all .2s;
-moz-transition:all .2s;
-o-transition:all .2s;
-ms-transition:all .2s;
transition:all .2s;
overflow:hidden;}


.case_n li.case1 {width:577px; float: left; height:458px;   }

.case_n li.case1 a.pros_img{width:577px; height:458px; overflow:hidden; display:block;margin:0 auto;}
.case_n li.case1 img{ width:577px; height:458px; -webkit-transition:all .2s;
-moz-transition:all .2s;
-o-transition:all .2s;
-ms-transition:all .2s;
transition:all .2s;
overflow:hidden;}


 


.case_n li:hover img {
  transform: scale(1.2, 1.2);
  -ms-transform:scale(1.2, 1.2);  /* IE 9 */
  -moz-transform:scale(1.2, 1.2);   /* Firefox */
  -webkit-transform:scale(1.2, 1.2); /* Safari ÃƒÂ¥Ã¢â‚¬â„¢Ã…â€™ Chrome */
  -o-transform:scale(1.2, 1.2);
}
.case_n li a:hover{ color:#F00;}



.ys_t{padding-top: 60px;}


.ys_bg{background: url(../images/ys_pic.jpg) no-repeat top center;height: 650px;margin-top: 60px;}

.ys_bg ul{padding-top: 385px;width:105%;}

.ys_bg li h4{width:105px;height: 80px;background: #007946;border-radius: 50%;line-height: 28px;text-align: center;font-size: 18px; color:#FFF;padding-top: 25px;margin:0 auto;}

.ys_bg li div{font-size: 15px;color: #636363; line-height: 30px; margin-top: 20px;}
.ys_bg li{width:352px;float: left; margin:0px 44px 0  10px}

 
 .gg1{background: url(../images/gg2.jpg) no-repeat top center;height: 200px;}
.gg1_zi{margin:45px 0 0 30px;}
.gg1_zi h4{font-size: 36px;color:#FFF;}
.gg1_zi p{font-size: 18px;margin-top: 18px;}

.gg1_tel{margin:60px 0 0  0px;}
.gg1_tel p{background: url(../images/gg_tel.png) no-repeat left center; padding-left: 60px;font-size: 14px;color:#FFF;float: left;}
.gg1_tel span{font-size: 30px;display: block;margin-top: 5px;}

.gg1_tel a{width:155px;height: 40px;display: block;line-height: 40px;text-align: center;background: #ff8400;font-size: 20px;color:#FFF;float: left; margin:10px 0 0 20px;}


.honor{width:360px;}
.honor .case_t p{text-transform: uppercase;color: #4f4e4e;}

.honor_n{height: 410px;background: #f5f5f5; margin-top: 22px;padding-top: 20px;}

.honor_n .bd{margin:0px  0 0 25px  ;
}
 

.honor_n li {
  float: left;
  width: 312px;
  margin: 10px 0px 0px 0;
  text-align: center;
  height: 380px;
}

.honor_n .pic {
  width: 222px;
  height: 320px;
  overflow: hidden;
  margin:0 0  15px 45px;
  display: block;
}
 
.honor_n li .info a {
  height: 40px;
  font-size: 14px;
  color: #595959;
  line-height: 40px;text-align: center;
  overflow: hidden;background: #fff;
  display: block;
}

.honor_n li img {
  width: 222px;
  height: 320px;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -o-transition: all .2s;
  -ms-transition: all .2s;
  transition: all .2s;
  overflow: hidden;
}

.honor_n li:hover img {
  transform: scale(1.2, 1.2);
  -ms-transform: scale(1.2, 1.2);   /* IE 9 */
  -moz-transform: scale(1.2, 1.2);   /* Firefox */
  -webkit-transform: scale(1.2, 1.2); /* Safari ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢Ãƒâ€¦Ã¢â‚¬â„¢ Chrome */
  -o-transform: scale(1.2, 1.2);
}






.kehu{width:772px;}


.kehu_t  {width:767px;height: 54px;border: 2px solid #007946; line-height: 54px;}

.kehu_t h3{width:147px;background: #007946;display: block; float: left;}
.kehu_t h3 {font-size: 20px;color:#FFF;text-align: center;display: block;}
 .kehu_t span{font-size: 18px;color: #454545; float: left; margin-left: 15px;}

  .kehu_t a.more{float: right;margin-right: 10px;}
 



.kehu_n .hd a{background: url(../images/kehu_left.jpg) no-repeat;width:34px;height: 7px;position: absolute;top:100px;}
.kehu_n .hd a.next{left:-80px;}
.kehu_n .hd a.prev{right:-80px;background: url(../images/kehu_right.jpg) no-repeat;}

 .kehu_n {
  height: auto;margin-top: 30px;
   
}
.kehu_n ul{width:103%;}
.kehu_n li {
  width:772px;float: left;
  height: 216px;  margin-bottom: 20px;
  display: block;  background: #FFF;
  position: relative;  }

 .kehu_n li .pic{width:306px;float: left;}
.kehu_n li .pic img {
   
  width:306px;
  height: 200px;  
}
 
 .kehu_n li .info{width:402px;float: left;border: 1px solid #d5d5d5;height: 158px;
padding:20px 30px;
 } 
 .kehu_n li .info  a.t{ height: 40px;line-height: 40px;display: block; overflow: hidden;font-size: 18px;border-bottom: 1px solid #007946; color:#000;}

 .kehu_n li .info div{ line-height: 26px; display: block;overflow: hidden;margin:16px 0px 10px;height: 52px;color: #7f7f7f;}
 .kehu_n li .info span a{background: url(../images/kehu_m.jpg) no-repeat;width:77px;height: 24px;display: block;margin-top: 15px;color:#FFF;font-size: 12px; line-height: 24px;padding-left: 15px;}

  .kehu_n li:hover .info span a{background: url(../images/kehu_mhover.jpg) no-repeat;width:77px;height: 24px;display: block;margin-top: 15px;color:#FFF;font-size: 12px; line-height: 24px;padding-left: 15px;}

  .kehu_n li:hover{cursor: pointer;}













 
.about_dbg{background: #f5f5f5;height: 735px; ;padding-top: 30px;}


.about_t {background: url(../images/about_t.jpg) no-repeat  center 30px;height: 100px;text-align: center;line-height:100px; padding-top: 30px; margin-bottom: 20px;
 }
 .about_t h3 a{font-size: 50px;font-weight: bold;color: #1d316c;}


 .about_n{width: 590px;height: 410px;background: #fff;}


 .about_pic{width:590px;height: 410px;}
  .about_pic img{width:590px;height: 410px;}

  .about_n .con {font-size: 15px;line-height: 32px;color: #555555;height:256px;display: block;overflow: hidden; text-indent: 2em;margin:25px 20px 20px ; }


.about_dbg .case_t h3{background: url(../images/about_x.jpg) no-repeat center 20px;}

.about_dbg .case_t h3 p{text-transform: uppercase;}
 
  .fc_n{position: relative;}
.fc_n .prev,.fc_n .next{ position:absolute; left:0%; top:16px;  display:block; width:50px; height:100px; background:url(../images/fc_left.jpg)  no-repeat;z-index: 10;   }
.fc_n .next{ left:auto; right:0%;background:url(../images/fc_right.jpg)  no-repeat;  }
.fc_n .bd{z-index: 2;position: relative;background: #FFF;width:1000px;height: 180px;left:70px;top:-100px;
padding:20px;
}
 
.fc_n li{width:235px;float: left; height: 240px;text-align: center;z-index: 1;margin-right: 20px;}

.fc_n li .pic{width:235px;height: 180px;}
.fc_n li .pic img{width:235px;height: 180px;}

.fc_n li:hover .info{display: block;cursor: pointer;}
.fc_n li .info{ height: 40px;line-height: 40px;display: block;overflow: hidden; margin-top: 26px;}
 








 

 

 
.news_nav h3{float: left; }

.news_nav h3 a{font-size: 24px;color:#2a2a2a; margin-right: 20px;}

 

.news_nav h3.tag_news{ }

.news_nav h3.tag_news a{color:#007946;font-weight: bold;
}

.news_n{margin-top: 40px;display: block;position: relative;height: 264px;overflow: hidden;}

.news_n a.more{text-transform: uppercase;font-size: 13px;position: absolute;right:0px;top:-50px;
}
 
.news_pic{position: relative;width:346px;height: 264px;}
.news_left{width:346px;float: left;position: relative;}
.news_pic img{width:346px;height: 264px;}

 .news_info{position: absolute;bottom:0px;left:0px;width:100%;height: 40px;background: rgba(0,0,0,.6);display: block;overflow: hidden;text-align: center;}
.news_info a{height: 40px;line-height: 40px;color:#fff; }

 
.news_right {width:780px;float: right;}
.news_right li { height: 267px;float: left;width:224px;margin-right: 30px;}

.news_right li dt{background: url(../images/news_da.jpg) no-repeat  0 0;width:60px;height: 51px;display: block;font-size: 16px;color: #2a2a2a;font-weight: bold;padding: 10px 0  0 10px;}
.news_right li dt span{display: block;font-size: 14px;font-weight: normal;}
.news_right li  dd a.t{height: 40px;line-height: 40px;display: block;overflow: hidden;font-weight: bold;color:#000;margin:15px 0 5px;}
 
 .news_right li dd p{line-height: 24px;height: 72px;display: block;overflow: hidden;color: #4d4d4d;}
 
 .news_right li dd a.m{margin-top: 20px;font-size: 13px;text-transform: uppercase;display: block;color:#000;}

 

.hz_t{background: url(../images/hz_x.jpg) no-repeat top left;padding-top: 10px;}
.hz_t h3{float: left;}
.hz_t h3 {font-size: 30px;font-weight: bold;color: #007946;}
.hz_t h3 p{font-size: 15px;margin-top:9px;color: #555;}

.hz_t a.more{text-transform: uppercase;font-size: 13px; float: right;
margin-top: 10px;}

.hz_n ul{height:160px;overflow:hidden;width:105%;}

.hz_n li{width:210px;float: left;margin:0px 30px 0 0;position: relative; text-align: center;}

.hz_n li .pic{width:208px;height: 120px;border: 1px solid #cdcdcd }
.hz_n li .pic img{width:208px;height: 120px;}

.hz_n li:hover .info{display: block;cursor: pointer;}
.hz_n li .info{height: 40px; overflow: hidden; }
.hz_n li .info a{ font-size: 15px;display: block; height: 40px;line-height: 40px;overflow: hidden;}


.hz_n li .info a:hover{color: #007946;}


 

 
  

.none { display: none; }
.block { display: block; }
 




 